summaryrefslogtreecommitdiff
path: root/tests/dd/not-rewound
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>2000-08-23 07:49:05 +0000
committerJim Meyering <jim@meyering.net>2000-08-23 07:49:05 +0000
commit89f0eb153fe21ea2c82125e25bfc828949f1b6ed (patch)
treee3f7b0235ac3eddb59ba0fa96465445067aaec4c /tests/dd/not-rewound
parent0816398823b325f19bb1a29b6987c2cbae587105 (diff)
downloadcoreutils-89f0eb153fe21ea2c82125e25bfc828949f1b6ed.tar.xz
redir dd's stderr
Diffstat (limited to 'tests/dd/not-rewound')
-rwxr-xr-xtests/dd/not-rewound2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/dd/not-rewound b/tests/dd/not-rewound
index 0a500427d..3c03ddb9f 100755
--- a/tests/dd/not-rewound
+++ b/tests/dd/not-rewound
@@ -23,7 +23,7 @@ fi
fail=0
echo abc > in
-(dd skip=1 count=1 bs=1; dd skip=1 bs=1) < in > out || fail=1
+(dd skip=1 count=1 bs=1; dd skip=1 bs=1) < in > out 2> /dev/null || fail=1
case `cat out` in
b) ;;
*) fail=1 ;;